summaryrefslogtreecommitdiffstats
path: root/.local/bin/transadd
diff options
context:
space:
mode:
authorLuke Smith <luke@lukesmith.xyz>2020-04-10 22:53:45 -0400
committerLuke Smith <luke@lukesmith.xyz>2020-04-10 22:53:45 -0400
commit6f36fe31693ad7dd47ecb443901039eb5c96969f (patch)
tree3b9e1bdc384f28d012dda08bddbbfe0c839afa65 /.local/bin/transadd
parent7ada6550073b9ec011fd8ec9cf571e55b57d1d97 (diff)
downloadeibhear-6f36fe31693ad7dd47ecb443901039eb5c96969f.tar.gz
eibhear-6f36fe31693ad7dd47ecb443901039eb5c96969f.tar.zst
eibhear-6f36fe31693ad7dd47ecb443901039eb5c96969f.zip
STATUSBAR uncommented only for i3, cleanup, probably broke everything LOL
Diffstat (limited to '.local/bin/transadd')
-rwxr-xr-x.local/bin/transadd2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/transadd b/.local/bin/transadd
index 5d8f510..97ffafc 100755
--- a/.local/bin/transadd
+++ b/.local/bin/transadd
@@ -4,6 +4,6 @@
# transmission-daemon sometimes fails to take remote requests in its first moments.
-pgrep -x transmission-da || (transmission-daemon && notify-send "Starting transmission daemon..." && sleep 3 && pkill -RTMIN+7 "${STATUSBAR:?}")
+pgrep -x transmission-da || (transmission-daemon && notify-send "Starting transmission daemon..." && sleep 3 && pkill -RTMIN+7 "${STATUSBAR:-dwmblocks}")
transmission-remote -a "$@" && notify-send "🔽 Torrent added."